## s390-tools 0.0.20020226

=== Makefile ===
# $Id: Makefile,v 1.8 2000/12/18 07:00:49 gm Exp $

DISTDIR = "parsecfg-`cat src/parsecfg.h | grep "define PARSECFG_VERSION" | sed -e 's/.*"\(.*\)"/\1'/`"

sample:
	cd src; \
	gcc -g -Wall -O2 -o sample parsecfg.c sample.c
clean:
	rm -f src/sample src/sample.cfg.dump src/sample.ini.dump
dist:
	make clean
	mkdir $(DISTDIR)
	cp -r doc po src Makefile $(DISTDIR)
	rm -r $(DISTDIR)/doc/CVS $(DISTDIR)/po/CVS $(DISTDIR)/src/CVS
	tar zcvf $(DISTDIR).tar.gz $(DISTDIR)
	rm -r $(DISTDIR)
genpot:
	xgettext --default-domain=parsecfg --add-comments --keyword=_ --keyword=N_ --output=po/parsecfg.pot src/parsecfg.c
