## s390-tools 1.3.1

=== Makefile ===
ARCH := $(shell uname -m | sed -e s/i.86/i386/ -e s/sun4u/sparc64/ -e s/arm.*/arm/ -e s/sa110/arm/)

SUB_DIRS  = libvtoc zipl zdump zfcpdump fdasd dasdfmt dasdview tunedasd tape390 osasnmpd qetharp ip_watcher qethconf scripts zconf

# Include commond definitions
include common.mak

default: subdirs_make

subdirs_make:
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH); cd .. ); \
	done

clean:
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) clean; cd .. ); \
	done

clobber: clean
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) clobber; cd .. ); \
	done

install:
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) install; cd .. ); \
	done
