=== dasdview/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        = -Wall -I../include

all: dasdview

dasdview: ../libvtoc/vtoc.o dasdview.c dasdview.h
	$(CC) $(CFLAGS) -c dasdview.c -o dasdview.o
	$(CC) dasdview.o ../libvtoc/vtoc.o -o dasdview 

install:
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(STRIP) dasdview
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 700 dasdview $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dasdview.8  $(MANDIR)/man8 

clean:
	rm -f *.o *~ dasdview core
