=== ip_watcher/Makefile ===
# Include common definitions
include ../common.mak

# directories for the programs
IP_WATCHER_DIR = $(INSTROOT)/usr/sbin
STARTER_DIR = $(INSTROOT)/usr/sbin
XCEC_BRIDGE_DIR = $(INSTROOT)/usr/sbin

CFLAGS  = -O2 -Wall

default: ip_watcher.pl xcec-bridge start_hsnc.sh

clean:
	rm -f core xcec-bridge

install: ip_watcher.pl xcec-bridge
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 ip_watcher.pl $(IP_WATCHER_DIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 start_hsnc.sh $(STARTER_DIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 xcec-bridge $(XCEC_BRIDGE_DIR)

xcec-bridge: xcec-bridge.c
	$(CC) $(CFLAGS) -o xcec-bridge xcec-bridge.c

ip_watcher.pl:

start_hsnc.sh:
