=== libvtoc/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        = -Wall -I../include

all: vtoc.o

vtoc.o: vtoc.c ../include/vtoc.h
	$(CC) $(CFLAGS) -c vtoc.c -o vtoc.o

clean:
	rm -f *.o *~ core
