=== osasnmpd/Makefile ===
# Makefile im Top-Level-Verzeichnis
include Makefile.rules
include ../common.mak


DIRS = osasnmpd-2.4 osasnmpd-2.6

all:
	for i in $(DIRS); do make -C $$i; done


clean:
	for i in $(DIRS); do make clean -C $$i; done

install:
	$(INSTALL) -d -m 755 $(SNMPDIR) $(MANDIR)/man8
	for i in $(DIRS); do make install -C $$i; done
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 700 osasnmpd $(SNMPDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 osasnmpd.8  $(MANDIR)/man8
