=== qethconf/Makefile ===
# Common definitions
include ../common.mak

all: qethconf
	
qethconf: 
	        
install: qethconf
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 700 qethconf $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 qethconf.8  $(MANDIR)/man8

clean:
