=== scripts/Makefile ===
# Include common definitions
include ../common.mak

# directory for the script
DBGINFODIR = $(INSTROOT)/bin 

default: dbginfo.sh

clean:

install: dbginfo.sh
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 dbginfo.sh $(DBGINFODIR)

dbginfo.sh:
