=== tape390/Makefile ===
# Common definitions
include ../common.mak

CFLAGS        = -Wall -D_FILE_OFFSET_BITS=64 -L.
SRCS          = tape390_display.c

all: tape390_display

tape390_display: tape390_display.c
	$(CC) $(CFLAGS) -o tape390_display $(SRCS)

install: all
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(STRIP) tape390_display
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 700 tape390_display $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 tape390_display.8  $(MANDIR)/man8

clean:
	rm -f *.o *~ tape390_display core
