=== tunedasd/Makefile ===
# Common definitions
include ../common.mak

all:
	$(MAKE) -C src

install:
	$(MAKE) -C src install
	$(MAKE) -C man install

clean:
	$(MAKE) -C src clean
