## s390-tools 1.5.3

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,13 @@
 ARCH := $(shell uname -m | sed -e s/i.86/i386/ -e s/sun4u/sparc64/ -e s/arm.*/arm/ -e s/sa110/arm/)
-
-SUB_DIRS  = libvtoc zipl zdump zfcpdump fdasd dasdfmt dasdview tunedasd tape390 osasnmpd qetharp ip_watcher qethconf scripts zconf
 
 # Include commond definitions
 include common.mak
+
+SUB_DIRS  = libvtoc zipl zdump zfcpdump fdasd dasdfmt dasdview tunedasd tape390 osasnmpd qetharp ip_watcher qethconf scripts zconf vmconvert zt_error vmcp
+
+ifeq ($(strip $(SYSFS)),true)
+	SUB_DIRS+=libu2s
+endif
 
 default: subdirs_make
