=== dasdfmt/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        = -Wall -I../include -DS390_TOOLS_RELEASE=$(S390_TOOLS_RELEASE)

all: dasdfmt

dasdfmt: ../libvtoc/vtoc.o dasdfmt.c dasdfmt.h ../include/zt_common.h
	$(CC) $(CFLAGS) -c dasdfmt.c -o dasdfmt.o
	$(CC) dasdfmt.o ../libvtoc/vtoc.o -o dasdfmt 

install:
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(STRIP) dasdfmt
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 dasdfmt $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dasdfmt.8  $(MANDIR)/man8 

clean:
	rm -f *.o *~ dasdfmt core
