=== dasdview/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        = -Wall -I../include -DS390_TOOLS_RELEASE=$(S390_TOOLS_RELEASE)
LIB_OBJECTS   = ../libvtoc/vtoc.o ../zt_error/zt_error.o
LIBS          = 
ifeq ($(strip $(SYSFS)),true)
	LIB_OBJECTS+=../libu2s/u2s.o
	CFLAGS+=-DSYSFS
	LIBS+=-static -lsysfs
endif	

all: dasdview

dasdview: $(LIB_OBJECTS) dasdview.c dasdview.h
	$(CC) $(CFLAGS) -c dasdview.c -o dasdview.o
	$(CC) dasdview.o $(LIB_OBJECTS) -o dasdview $(LIBS)

install:
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(STRIP) dasdview
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 dasdview $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dasdview.8  $(MANDIR)/man8 

clean:
	rm -f *.o *~ dasdview core
