=== ip_watcher/Makefile ===
--- 
+++ 
@@ -13,9 +13,13 @@
 clean:
 	rm -f core xcec-bridge
 
-install: ip_watcher.pl xcec-bridge
+install: ip_watcher.pl xcec-bridge start_hsnc.sh
+	@cat start_hsnc.sh | \
+	sed -e 's+%S390_TOOLS_VERSION%+$(S390_TOOLS_RELEASE)+' \
+	>$(STARTER_DIR)/start_hsnc.sh; \
+	chown $(OWNER).$(GROUP) $(STARTER_DIR)/start_hsnc.sh; \
+	chmod 755 $(STARTER_DIR)/start_hsnc.sh; \
 	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 ip_watcher.pl $(IP_WATCHER_DIR)
-	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 start_hsnc.sh $(STARTER_DIR)
 	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 xcec-bridge $(XCEC_BRIDGE_DIR)
 
 xcec-bridge: xcec-bridge.c
