=== libvtoc/Makefile ===
--- 
+++ 
@@ -8,6 +8,8 @@
 vtoc.o: vtoc.c ../include/vtoc.h
 	$(CC) $(CFLAGS) -c vtoc.c -o vtoc.o
 
+install:
+
 clean:
 	rm -f *.o *~ core
