=== osasnmpd/Makefile ===
--- 
+++ 
@@ -15,6 +15,6 @@
 install:
 	$(INSTALL) -d -m 755 $(SNMPDIR) $(MANDIR)/man8
 	for i in $(DIRS); do make install -C $$i; done
-	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 700 osasnmpd $(SNMPDIR)
+	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 osasnmpd $(SNMPDIR)
 	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 osasnmpd.8  $(MANDIR)/man8
