=== qetharp/Makefile ===
# Common definitions
include ../common.mak

CFLAGS        = -Wall -O2 -DS390_TOOLS_RELEASE=$(S390_TOOLS_RELEASE)

all: qetharp-2.4 qetharp-2.6

qetharp-2.4: qetharp24.c
	$(CC) $(CFLAGS) -o qetharp-2.4 qetharp24.c

qetharp-2.6: qetharp26.c
	$(CC) $(CFLAGS) -o qetharp-2.6 qetharp26.c

install: all
	$(INSTALL) -d -m 755 $(MANDIR)/man8 $(BINDIR)
	$(INSTALL) -m 755 qetharp $(BINDIR)
	$(INSTALL) -m 755 qetharp-2.4 $(BINDIR)
	$(INSTALL) -m 755 qetharp-2.6 $(BINDIR)
	$(INSTALL) -m 644 qetharp.8 $(MANDIR)/man8 

clean:
	rm -f qetharp-2.4 qetharp-2.6 *.o *~ core
