=== scripts/Makefile ===
include ../common.mak

BINDEST = $(INSTROOT)/bin
MANDEST = $(MANDIR)/man1

SCRIPTS	= dbginfo.sh zfcpdbf scsi_logging_level
MANPAGES = zfcpdbf.1.gz

clean:
	rm -f zfcpdbf
	rm -f zfcpdbf.1.gz

all: $(SCRIPTS) $(MANPAGES)

install: $(SCRIPTS) $(MANPAGES)
	-$(INSTALL) -d -m 755 $(BINDEST) $(MANDEST)
	@for i in $(SCRIPTS); \
	do \
		echo "installing $$i to $(BINDEST)";\
		cat $$i | \
		sed -e 's+%S390_TOOLS_VERSION%+$(S390_TOOLS_RELEASE)+' \
		>$(BINDEST)/$$i; \
		chown $(OWNER):$(GROUP) $(BINDEST)/$$i; \
		chmod 755 $(BINDEST)/$$i; \
	done
	@for i in $(MANPAGES); \
	do \
		$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 $$i $(MANDEST); \
	done

zfcpdbf: zfcpdbf.pl
	cp zfcpdbf.pl zfcpdbf

zfcpdbf.1.gz: zfcpdbf.1
	gzip < zfcpdbf.1 > zfcpdbf.1.gz
