## s390-tools 1.6.2

=== Makefile ===
ARCH := $(shell uname -m | sed -e s/i.86/i386/ -e s/sun4u/sparc64/ -e s/arm.*/arm/ -e s/sa110/arm/)

# Include commond definitions
include common.mak

SUB_DIRS  = libvtoc zipl zdump zfcpdump fdasd dasdfmt dasdview tunedasd tape390 osasnmpd qetharp ip_watcher qethconf scripts zconf vmconvert vmcp man mon_tools dasdinfo vmur

ifeq ($(strip $(SYSFS)),true)
	SUB_DIRS+=libu2s
endif

all: subdirs_make

subdirs_make:
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH); cd .. ); \
	done

clean:
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) clean; cd .. ); \
	done

install: all
	set -e ; for dir in $(SUB_DIRS) ; do \
		( cd $$dir ; make TOPDIR=$(TOPDIR) ARCH=$(ARCH) install; cd .. ); \
	done
