=== dasdinfo/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        += -I../include
LIB_OBJECTS   =
LIBS          =
ifeq ($(strip $(SYSFS)),true)
	LIB_OBJECTS+=../libu2s/u2s.o
	CFLAGS+=-DSYSFS
endif

all: dasdinfo

dasdinfo: $(LIB_OBJECTS) dasdinfo.c
	$(CC) $(CFLAGS) -c dasdinfo.c -o dasdinfo.o
	$(CC) dasdinfo.o $(LIB_OBJECTS) -o dasdinfo $(LIBS)

install: all
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(INSTALL) -s -g $(GROUP) -o $(OWNER) -m 755 dasdinfo $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dasdinfo.8  $(MANDIR)/man8

clean:
	rm -f *.o *~ dasdinfo core

.PHONY: all install clean
