=== dasdview/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        += -I../include
LIB_OBJECTS   = ../libvtoc/vtoc.o
LIBS          = 
ifeq ($(strip $(SYSFS)),true)
	LIB_OBJECTS+=../libu2s/u2s.o
	CFLAGS+=-DSYSFS
endif	

all: dasdview

dasdview: $(LIB_OBJECTS) dasdview.c dasdview.h
	$(CC) $(CFLAGS) -c dasdview.c -o dasdview.o
	$(CC) dasdview.o $(LIB_OBJECTS) -o dasdview $(LIBS)

install: all
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(INSTALL) -s -g $(GROUP) -o $(OWNER) -m 755 dasdview $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dasdview.8  $(MANDIR)/man8 

clean:
	rm -f *.o *~ dasdview core

.PHONY: all install clean
