=== fdasd/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        += -I../include

all: fdasd

fdasd: ../libvtoc/vtoc.o fdasd.c fdasd.h
	$(CC) $(CFLAGS) -c fdasd.c -o fdasd.o
	$(CC) fdasd.o ../libvtoc/vtoc.o -o fdasd 

install: all
	$(INSTALL) -d -m 755 $(BINDIR) $(MANDIR)/man8
	$(INSTALL) -s -g $(GROUP) -o $(OWNER) -m 755 fdasd $(BINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 fdasd.8  $(MANDIR)/man8 

clean:
	rm -f *.o *~ fdasd core

.PHONY: all install clean
