=== libu2s/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        += -I../include

all: u2s.o

u2s.o: u2s.c ../include/u2s.h
	$(CC) $(CFLAGS) -c u2s.c -o u2s.o

install:

clean:
	rm -f *.o *~ core
