=== libvtoc/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS        += -I../include

all: vtoc.o

vtoc.o: vtoc.c ../include/vtoc.h
	$(CC) $(CFLAGS) -c vtoc.c -o vtoc.o

install:

clean:
	rm -f *.o *~ core
