=== man/Makefile ===
include ../common.mak

all:

clean:

install:
	$(INSTALL) -d -m 755 $(MANDIR)/man8
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 dumpconf.8 $(MANDIR)/man8
	$(INSTALL) -d -m 755 $(MANDIR)/man4
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 prandom.4 $(MANDIR)/man4

.PHONY: all install clean
