=== mon_tools/Makefile ===
# Include common definitions
include ../common.mak

CFLAGS += -I../include

all: mon_fsstatd mon_procd

mon_fsstatd: mon_fsstatd.c mon_fsstatd.h
	$(CC) $(CFLAGS) -o mon_fsstatd mon_fsstatd.c

mon_procd: mon_procd.c mon_procd.h
	$(CC) $(CFLAGS) -o mon_procd mon_procd.c

install: all
	$(INSTALL) -s -g $(GROUP) -o $(OWNER) -m 755 mon_fsstatd $(USRSBINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 mon_fsstatd.8  $(MANDIR)/man8
	$(INSTALL) -s -g $(GROUP) -o $(OWNER) -m 755 mon_procd $(USRSBINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 mon_procd.8 $(MANDIR)/man8

clean:
	rm -f *.o *~ mon_fsstatd mon_procd core

.PHONY: all install clean
