=== osasnmpd/Makefile ===
# Makefile im Top-Level-Verzeichnis
include Makefile.rules
include ../common.mak

DIRS = osasnmpd-2.4 osasnmpd-2.6

all:
	for i in $(DIRS); do make -C $$i; done

clean:
	for i in $(DIRS); do make clean -C $$i; done

install: all
	$(INSTALL) -d -m 755 $(USRSBINDIR) $(MANDIR)/man8
	for i in $(DIRS); do make install -C $$i; done
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 755 osasnmpd $(USRSBINDIR)
	$(INSTALL) -g $(GROUP) -o $(OWNER) -m 644 osasnmpd.8  $(MANDIR)/man8

.PHONY: all install clean
