=== debian/changelog ===
s390-tools (1.8.3-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Alexander Wirt <formorer@debian.org>  Mon, 13 Sep 2010 12:18:00 +0000

s390-tools (1.8.3-2) unstable; urgency=low

  * Add hook for kernel installation. (closes: #590028)

 -- Bastian Blank <waldi@debian.org>  Fri, 20 Aug 2010 13:36:21 +0200

s390-tools (1.8.3-1) unstable; urgency=low

  [ Bastian Blank ]
  * New upstream version. (closes: #566649)
  * Use 3.0 (quilt) source format.
  * Use debhelper compat level 7.
  * Set section to admin.
  * Don't install the scripts dbginfo.sh, scsi_logging_level and zfcpdbf.
  * Install ipl tools and vmur.
  * Install iucv terminal tools.
    - Move iucvtty to /sbin, it is a getty to be called from inittab.

  [ Frans Pop ]
  * lstape, chccwdev: use bash as shell. Closes: #566675.
  * Update debian/copyright and add upstream web site in debian/control.
  * Document 'optional' parameter in zipl.conf man page. Closes: #566642.
  * Include the upstream README in /usr/share/doc.
  * Fix dpkg-genchanges warning 'missing Priority for source files'.
  * Add dependency on gawk as lsdasd calls awk with the --posix option.
    Closes: #564893.

 -- Bastian Blank <waldi@debian.org>  Sun, 04 Apr 2010 10:35:45 +0200

s390-tools (1.6.2-1) unstable; urgency=low

  * New upstream version.
  * Install udev rules.

 -- Bastian Blank <waldi@debian.org>  Tue, 15 Jul 2008 23:55:41 +0200

s390-tools (1.5.3-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 13 Apr 2006 13:12:00 +0200

s390-tools (1.5.1-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Sat, 28 Jan 2006 21:03:00 +0100

s390-tools (1.3.1-2) unstable; urgency=low

  * zipl:
    - Add support for optional ipl images.

 -- Bastian Blank <waldi@debian.org>  Sun, 27 Jun 2004 18:45:15 +0200

s390-tools (1.3.1-1) unstable; urgency=low

  * New upstream version. (closes: #249731)
  * debian/control:
    - Update Priorities to match override.
  * debian/rules:
    - Use debhelper udeb support.

 -- Bastian Blank <waldi@debian.org>  Fri, 18 Jun 2004 19:08:55 +0200

s390-tools (1.2.4-1) unstable; urgency=low

  * New upstream version. (closes: #231441)
  * debian/compat:
    - Add.
  * debian/control:
    - Build-Depend against libtool (>> 4.0.0), di-packages-build (>= 0.6).
    - Set Standards-Version to 3.6.1, no changes.
  * debian/rules:
    - Use di-packages-build.

 -- Bastian Blank <waldi@debian.org>  Fri, 06 Feb 2004 18:24:20 +0100

s390-tools (1.2.1-2) unstable; urgency=low

  * Makefile
    - reenable zdump, qetharp, qethconf

 -- Bastian Blank <waldi@debian.org>  Sat, 01 Nov 2003 14:33:32 +0100

s390-tools (1.2.1-1) unstable; urgency=low

  * new upstream version
  * debian/control
    - maintainer is now debian-s390@lists.debian.org
    - uploaders are Bastian Blank and Jochen Röhrig
  * remove old parsecfg stuff

 -- Bastian Blank <waldi@debian.org>  Fri, 01 Aug 2003 22:54:10 +0200

s390-tools (1.1.6-1) unstable; urgency=low

  * new upstream version
  * debian/control
    - don't depend against kernel-source
    - new package s390-tools-udeb
  * fdsds/Makefile, dasdfmt/Makefile
    - use -Os -fomit-frame-pointer

 -- Bastian Blank <waldi@debian.org>  Thu, 24 Oct 2002 19:25:12 +0200

s390-tools (0.0.20020226-4) unstable; urgency=high

  * Corrected maintainer mail address.

 -- Jochen Röhrig <jr@debian.org>  Fri, 19 Apr 2002 14:15:38 +0200

s390-tools (0.0.20020226-3) unstable; urgency=high

  * Corrected link to the IBM Developerworks documentation
    in zgetdump.8.
  * Changed build-dependency from kernel-headers-2.4.7 to
    kernel-headers-2.4.17.
  * Set urgency to high since the old s390-tools won't build
    any longer as soon as the kernel-headers-2.4.7-packages is
    removed from the archive.

 -- Jochen Röhrig <jr@debian.org>  Fri, 19 Apr 2002 01:12:44 +0200

s390-tools (0.0.20020226-2) unstable; urgency=critical

  * Set urgency to "critical" since this version of s390-tools is
    needed in order to build the current boot-floppies in testing.
  * Updated the link to the "LINUX for S/390 Device Drivers and
    Installation Commands"-book in some of the man pages.

 -- Jochen Röhrig <jr@debian.org>  Mon, 11 Mar 2002 18:48:06 +0100

s390-tools (0.0.20020226-1) unstable; urgency=low

  * Integrated new patches from the IBM Developerworks website
     (s390-tools-4.tar.gz, released on 2001.12.12 and
      s390-tools-5.tar.gz, released on 2002.02.26).
  * Upgraded parsecfg to version 3.6.9.

 -- Jochen Röhrig <jr@debian.org>  Wed, 27 Feb 2002 20:20:26 +0100

s390-tools (0.0.20011109-2) unstable; urgency=low

  * Removed symlinks

           /sbin/fdisk -> fdasd
    and    /usr/share/man/man8/fdisk.8.gz -> fdasd.8.gz

    (not needed any longer by the S/390 boot-floppies).

 -- Jochen Röhrig <jr@debian.org>  Wed, 12 Dec 2001 22:55:12 +0100

s390-tools (0.0.20011109-1) unstable; urgency=low

  * Integrated new patch from the IBM Developerworks website
     (s390-tools-3.tar.gz, released on 2001.11.09).
    New tool: dasdview

 -- Jochen Röhrig <jr@debian.org>  Wed, 14 Nov 2001 21:23:04 +0100

s390-tools (0.0.20011012-1) unstable; urgency=low

  * Integrated new patch from the IBM Developerworks website
     (s390-tools-2.tar.gz, released on 2001.10.12).
  * Updated the links to the documents on the IBM Developerworks
    website.

 -- Jochen Röhrig <jr@debian.org>  Tue, 30 Oct 2001 20:53:46 +0100

s390-tools (0.0.20010820-2) unstable; urgency=low

  * Added symlinks

           /sbin/fdisk -> fdasd
    and    /usr/share/man/man8/fdisk.8.gz -> fdasd.8.gz

    needed by the S/390 boot-floppies.

 -- Jochen Röhrig <jr@debian.org>  Thu, 30 Aug 2001 22:52:21 +0200

s390-tools (0.0.20010820-1) unstable; urgency=low

  * New upstream release.
  * Support configuration files for zipl (integrated Yuuki NINOMIYA's
    parsecfg-tool).

 -- Jochen Röhrig <jr@debian.org>  Mon, 27 Aug 2001 19:23:53 +0200


