## s390-tools 1.14.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 SUB_DIRS = $(LIB_DIRS) zipl zdump fdasd dasdfmt dasdview tunedasd \
 	   tape390 osasnmpd qetharp ip_watcher qethconf scripts zconf \
 	   vmconvert vmcp man mon_tools dasdinfo vmur cpuplugd ipl_tools \
-	   ziomon iucvterm
+	   ziomon iucvterm hyptop cmsfs-fuse
 
 all: subdirs_make
