=== cpuplugd/Makefile ===
--- 
+++ 
@@ -4,13 +4,13 @@
 
 all: cpuplugd
 
-LDLIBS = -lpthread
+LDLIBS += -lpthread
 
 OBJECTS = daemon.o cpu.o info.o terms.o config.o main.o getopt.o mem.o vmstat.o
 $(OBJECTS): cpuplugd.h
 
 cpuplugd: $(OBJECTS)
-	$(LINK) $^ -o $@ $(LDLIBS)
+	$(LINK) $(LDFLAGS) $^ $(LOADLIBES) $(LDLIBS) -o $@
 
 clean:
 	rm -f cpuplugd $(OBJECTS)
