=== debian/changelog ===
s390-tools (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * Change priority of s390-tools-udeb to the current override value
    `optional'.  It is still pulled in by other installer components.
  * Avoid calling zipl multiple times.  (Closes: #599931)
  * Build hyptop: a utility to monitor the resource usage of other
    guests running on the same LPAR or z/VM hypervisor.
  * Build cmsfs-fuse: userspace filesystem access to z/VM CMS disks.
  * Install chzcrypt, chmem and lsmem.

 -- Philipp Kern <pkern@debian.org>  Wed, 26 Oct 2011 16:11:35 +0200

s390-tools (1.13.0-2) unstable; urgency=medium

  * Re-add s390x support from 1.8.3-4.  (Closes: #637261)
  * Add build-dependency on libfuse-dev.  (Closes: #645836) 

 -- Philipp Kern <pkern@debian.org>  Wed, 19 Oct 2011 10:00:12 +0200

s390-tools (1.13.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh the patches against the new upstream release.
  * Add support-linux-3.patch to fix a check for Linux < 2.6.
  * Build zipl boot block with -m64 to support the new assembler
    instructions.  Also build-depend on gcc-multilib for that.
  * Add myself to uploaders.

 -- Philipp Kern <pkern@debian.org>  Thu, 06 Oct 2011 23:06:07 +0200

s390-tools (1.8.3-3) unstable; urgency=high

  * Don't fail hook if zipl.conf is missing. (closes: #600100)
  * Install initramfs update hook. (closes: #594127)

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Oct 2010 17:16:41 +0200
