## s390-tools 1.16.0

=== Makefile ===
--- 
+++ 
@@ -13,15 +13,15 @@
 
 subdirs_make:
 	set -e ; for dir in $(SUB_DIRS) ; do \
-		( cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH); cd .. ); \
+		cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH); cd ..; \
 	done
 
 clean:
 	set -e ; for dir in $(SUB_DIRS) ; do \
-		( cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH) clean; cd .. ); \
+		cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH) clean; cd ..; \
 	done
 
 install:
 	set -e ; for dir in $(SUB_DIRS) ; do \
-		( cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH) install; cd .. ); \
+		cd $$dir ; $(MAKE) TOPDIR=$(TOPDIR) ARCH=$(ARCH) install; cd ..; \
 	done
