=== ipl_tools/Makefile ===
--- 
+++ 
@@ -2,15 +2,22 @@
 
 CPPFLAGS += -I../include
 
-all: chreipl
+all: chreipl lsreipl chshut lsshut
 
-objects = main.o getopt.o ccw.o fcp.o system.o sa.o ipl.o
-$(objects): chreipl.h
+objects = main.o ccw.o fcp.o system.o \
+	  cmd_lsshut.o cmd_chshut.o cmd_lsreipl.o cmd_chreipl.o proc.o
+$(objects): ipl_tools.h
 
 chreipl: $(objects)
-	$(LINK) $^ -o $@
+	$(LINK) $(LDFLAGS) $^ $(LOADLIBES) $(LDLIBS) -o $@
+
+lsreipl:
 	ln -sf chreipl lsreipl
+
+chshut:
 	ln -sf chreipl chshut
+
+lsshut:
 	ln -sf chreipl lsshut
 
 clean:
