=== vmconvert/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 include ../common.mak
 
 CPPFLAGS += -D_FILE_OFFSET_BITS=64 -I../include
+LDLIBS += -lz
 
 all: vmconvert
 
@@ -11,7 +12,7 @@
 convert.o: convert.cpp vm_dump.h lkcd_dump.h
 
 vmconvert: main.o lkcd_dump.o vm_dump.o register_content.o dump.o convert.o
-	$(LINKXX) $^ -o $@ -lz
+	$(LINKXX) $(LDFLAGS) $^ $(LOADLIBES) $(LDLIBS) -o $@
 
 install: all
 	$(INSTALL) -d -m 755 $(USRBINDIR) $(MANDIR)/man8
