=== debian/changelog ===
s390-tools (1.16.0-2) unstable; urgency=low

  * Drop the now non-existent vol_id from the shipped udev ruleset
    and use blkid instead.

 -- Philipp Kern <pkern@debian.org>  Fri, 30 Nov 2012 22:10:43 +0000

s390-tools (1.16.0-1) unstable; urgency=low

  * New upstream release.
  * Drop patches that are no longer needed:
    - error.patch
    - support-linux-3.patch
  * Refresh the remaining patches.

 -- Philipp Kern <pkern@debian.org>  Wed, 14 Dec 2011 09:59:38 +0000
