=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: important
 Maintainer: Debian S/390 Team <debian-s390@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>> 7), libsysfs-dev, libz-dev, quilt
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
+Build-Depends: debhelper (>> 7), libsysfs-dev, libz-dev, quilt, gcc-multilib, libfuse-dev, libncurses-dev
 Standards-Version: 3.8.3
 Homepage: http://www.ibm.com/developerworks/linux/linux390/s390-tools.html
 
 Package: s390-tools
-Architecture: s390
+Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, gawk
 Description: A set of fundamental utilities for Linux on S/390
  The package contains:
@@ -26,8 +26,8 @@
 Package: s390-tools-udeb
 XC-Package-Type: udeb
 Section: debian-installer
-Priority: standard
-Architecture: s390
+Priority: optional
+Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A set of utilities for Linux on S/390
  This is a minimal package used by debian-installer.
